<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Key="GoldenTouchEnergy1" Value="5000" />
	<Data Key="GoldenTouchEnergy2" Value="50000" />
	<Data Key="GoldenTouchLimit1" Value="10" />
	<Data Key="GoldenTouchLimit2" Value="10" />
	<Data Key="BaseJackPot1" Value="90000" />
	<Data Key="BaseJackPot2" Value="600000" />
	<Data Key="BaseJackPot3" Value="3000000" />
	<Data Key="BaseJackPot4" Value="9900000" />
	<Data Key="AddBaseJackPot1" Value="7000" />
	<Data Key="AddBaseJackPot2" Value="40000" />
	<Data Key="AddBaseJackPot3" Value="200000" />
	<Data Key="AddBaseJackPot4" Value="650000" />
	<Data Key="FirstFreeRocket" Value="9" />
	<Data Key="FreeRocket" Value="9" />
	<Data Key="FreeRocketTime" Value="1800" />
	<Data Key="UnlockNeeds" Value="68" />
	<Data Key="SendGoodsRoundBuyLimit" Value="6" />
	<Data Key="SendGoodsAwardCount" Value="30" />
	<Data Key="SendGoodsBalanceCount" Value="6" />
	<Data Key="ColdValue1" Value="5000" />
	<Data Key="ColdValue2" Value="50000" />
	<Data Key="MaxCount" Value="10" />
</Root>